monitor=eDP-1,preferred,auto,1.5
monitor=,preferred,auto,1.25

$mainMod = SUPER

bind = $mainMod + SHIFT + CTRL, Q, exit,
bind = $mainMod + CTRL, H, workspace, -1
bind = $mainMod + CTRL, L, workspace, +1
bind = $mainMod + SHIFT, H, movetoworkspace, -1
bind = $mainMod + SHIFT, L, movetoworkspace, +1
